KDEOPTIONS(7)

NOME
kdeoptions - As opções comuns da linha de comando que se baseiem nas bibliotecas do KDE

SINOPSE

Aplicativo do KDE [Opções genéricas do KDE]

OPçõES

As seguintes opções aplicam-se a todos os aplicativos do KDE:

--caption título
    Usa o título como nome na barra de título.

--icon ícone
    Usa o ícone como ícone do aplicativo.

--config arquivo
    Usa a configuração alternativa em arquivo

--nocrashhandler
    Desativa o gerenciador de estouros, para obter a geração dos 'core's.

--waitforwm
    Espera um gerenciador de janelas compatível com WM_NET.

--style estilo
    Define o estilo gráfico do aplicativo.

--geometry geometria
    Define a geométrica do cliente da janela principal.

VEJA TAMBéM

opções-do-Qt(7)

AUTORES

A página de manual foi escrita por Lauri Watts <lauri@kde.org>

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.